.bloque-productos-modulares {
  display: flex;
  width: calc(100% - 3.76rem);
  margin: 1.88rem;
  flex-direction: column;
  align-items: center;
  background: var(--Neutral-White, #FFF);
  border-radius: 1.25rem;
  position: relative;
  overflow: clip;
  height: 46.25rem;
  /*background: url('./animacion_fin.png') lightgray 50% / cover no-repeat;*/
}

.bloque-productos-modulares .bloque-productos-modulares-titulo {
  position: absolute;
  top: 3.75rem;
  color: #000;
  text-align: center;
  font-family: "Residenz Grotesk SemiBold";
  font-size: 4.5rem;
  line-height: 100%; /* 4.5rem */
  width: 50rem;
  z-index: 99;
}

.bloque-productos-modulares .bloque-productos-modulares-boton {
  position: absolute;
  padding: 0.625rem 1.5rem;
  gap: 0.625rem;
  border-radius: 18.75rem;
  background: var(--Brand-D4EB34, #D4EB34);
  color: var(--Neutral-1A1A1A, #1A1A1A);
  text-align: center;
  font-family: "Residenz Grotesk SemiBold";
  font-size: 0.875rem;
  line-height: 112%; /* 0.98rem */
  letter-spacing: 0.00875rem;
  bottom: 2.25rem;
  z-index: 9999;
}

.bloque-productos-modulares a.bloque-productos-modulares-boton, .bloque-productos-modulares a.bloque-productos-modulares-boton:visited, .bloque-productos-modulares a.bloque-productos-modulares-boton:hover, .bloque-productos-modulares a.bloque-productos-modulares-boton:active {
  color: var(--Neutral-1A1A1A, #1A1A1A);
  text-decoration: none;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen {
  position: absolute;
  z-index: 999;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen img {
  width: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
}

.bloque-productos-modulares-imagenes-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  top: 4.25rem;
}


/****** definitivo ******/

/* inicial */

.bloque-productos-modulares .bloque-productos-modulares-imagen-0-0 {
  right: calc(50% - 17.75rem);
  bottom: calc(50% - 6.55rem);
  width: 13.5rem;
  z-index: 9998;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-1-0 {
  right: calc(50% - 25.56rem);
  bottom: calc(50% - -12.45rem);
  width: 2.9rem;
  z-index: 9995;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-2-0 {
  right: calc(50% - 25.26rem);
  bottom: calc(50% - -3.83rem);
  width: 2.9rem;
  z-index: 9995;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-3-0 {
  right: calc(50% - 22.65rem);
  bottom: calc(50% - 9.16rem);
  width: 4.5rem;
  z-index: 9991;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-3-1 {
  right: calc(50% - 22.65rem);
  bottom: calc(50% - 9.16rem);
  width: 4.5rem;
  z-index: 9999;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-4-0 {
  right: calc(50% - 8.1rem);
  bottom: calc(50% - 18.36rem);
  width: 10.8rem;
  z-index: 9992;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-5-0 {
  right: calc(50% - -15.6rem);
  bottom: calc(50% - 15.9rem);
  width: 6.4rem;
  transform: rotate3d(11, 190, 0.25, 70deg) scale(0.87);
  z-index: 9991;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-5-1 {
  right: calc(50% - -15.6rem);
  bottom: calc(50% - 15.9rem);
  width: 6.4rem;
  transform: rotate3d(11, 190, 0.25, 70deg) scale(0.87);
  z-index: 9999;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-6-0 {
  right: calc(50% - -22.8rem);
  bottom: calc(50% - -0.5rem);
  width: 2.4rem;
  z-index: 9995;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-7-0 {
  right: calc(50% - -23.3rem);
  bottom: calc(50% - -11.5rem);
  width: 2.4rem;
  z-index: 9995;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-8-0 {
  right: calc(50% - 2.1rem);
  bottom: calc(50% - 0.25rem);
  width: 10.4rem;
  z-index: 9990;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-8-1 {
  right: calc(50% - 2.1rem);
  bottom: calc(50% - 0.25rem);
  width: 10.4rem;
  z-index: 9996;
}


.bloque-productos-modulares .bloque-productos-modulares-imagen-0-0.animate {
  animation: animation-0 2.5s cubic-bezier(0.62,0.37,0.1,0.95) forwards;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-1-0.animate {
  animation: animation-1 2.5s cubic-bezier(0.62,0.37,0.1,0.95) forwards;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-2-0.animate {
  animation: animation-2 2.5s cubic-bezier(0.62,0.37,0.1,0.95) forwards;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-3-0.animate {
  animation: animation-3 2.5s cubic-bezier(0.62,0.37,0.1,0.95) forwards;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-3-1.animate {
  animation: animation-3 2.5s cubic-bezier(0.62,0.37,0.1,0.95) forwards;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-4-0.animate {
  animation: animation-4 2.5s cubic-bezier(0.62,0.37,0.1,0.95) forwards;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-5-0.animate {
  animation: animation-5 2.5s cubic-bezier(0.62,0.37,0.1,0.95) forwards;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-5-1.animate {
  animation: animation-5 2.5s cubic-bezier(0.62,0.37,0.1,0.95) forwards;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-6-0.animate {
  animation: animation-6 2.5s cubic-bezier(0.62,0.37,0.1,0.95) forwards;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-7-0.animate {
  animation: animation-7 2.5s cubic-bezier(0.62,0.37,0.1,0.95) forwards;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-8-0.animate {
  animation: animation-8 2.5s cubic-bezier(0.62,0.37,0.1,0.95) forwards;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-8-1.animate {
  animation: animation-8 2.5s cubic-bezier(0.62,0.37,0.1,0.95) forwards;
}

@keyframes animation-0 {
  to {
    right: calc(50% - 7.2rem);
    bottom: calc(50% - 9.55rem);
    width: 13.5rem;
    transform: rotate3d(38, 10, 0.25, 20deg) scale(0.895);
  }
}

@keyframes animation-1 {
  to {
    right: calc(50% - 6.8rem);
    bottom: calc(50% - -7.5rem);
    width: 2.9rem;
    transform: rotate3d(32, 8, -6.75, 14deg) scale(0.7);
  }
}

@keyframes animation-2 {
  to {
    right: calc(50% - 6.65rem);
    bottom: calc(50% - 1.8rem);
    width: 2.9rem;
    transform: rotate3d(32, 8, -6.75, 14deg) scale(0.7);
  }
}

@keyframes animation-3 {
  to {
    right: calc(50% - 6.35rem);
    bottom: calc(50% - 12.05rem);
    width: 4.5rem;
    transform: rotate3d(8, 48, 1.25, 43deg) scale(1.1);
  }
}

@keyframes animation-4 {
  to {
    right: calc(50% - 5.4rem);
    bottom: calc(50% - 13.0rem);
    width: 10.8rem;
    transform: rotate3d(9, 18, 4.25, 12deg) scale(1.03);
  }
}

@keyframes animation-5 {
  to {
    right: calc(50% - -1.05rem);
    bottom: calc(50% - 14.7rem);
    width: 6.4rem;
    transform: rotate3d(11, 190, 0.25, 50deg) scale(0.80);
  }
}

@keyframes animation-6 {
  to {
    right: calc(50% - -3.95rem);
    bottom: calc(50% - 2.5rem);
    width: 2.4rem;
    transform: rotate3d(-24, -12, -8.75, 72deg) scale(1.10, 1.2);
  }
}

@keyframes animation-7 {
  to {
    right: calc(50% - -4.05rem);
    bottom: calc(50% - -7.35rem);
    width: 2.4rem;
    transform: rotate3d(130, 81, -30, 55deg);
  }
}

@keyframes animation-8 {
  to {
    right: calc(50% - 4.8rem);
    bottom: calc(50% - 5.85rem);
    width: 10.4rem;
    transform: rotate3d(6, -11, .2, 8deg) scale(1.155);
  }
}


.bloque-productos-modulares img {
  position: absolute;
}

/*
.bloque-productos-modulares .bloque-productos-modulares-imagen-0-0 {
  right: calc(50% - 7.2rem);
  bottom: calc(50% - 9.55rem);
  width: 13.5rem;
  transform: rotate3d(38, 10, 0.25, 20deg) scale(0.895);
  z-index: 9998;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-1-0 {
  right: calc(50% - 6.8rem);
  bottom: calc(50% - -7.5rem);
  width: 2.9rem;
  transform: rotate3d(32, 8, -6.75, 14deg) scale(0.7);
  z-index: 9995;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-2-0 {
  right: calc(50% - 6.65rem);
  bottom: calc(50% - 1.8rem);
  width: 2.9rem;
  transform: rotate3d(32, 8, -6.75, 14deg) scale(0.7);
  z-index: 9995;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-3-0 {
  right: calc(50% - 6.35rem);
  bottom: calc(50% - 12.15rem);
  width: 4.5rem;
  transform: rotate3d(8, 48, 1.25, 43deg) scale(1.1);
  z-index: 9991;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-3-1 {
  right: calc(50% - 6.35rem);
  bottom: calc(50% - 12.15rem);
  width: 4.5rem;
  transform: rotate3d(8, 48, 1.25, 43deg) scale(1.1);
  z-index: 9999;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-4-0 {
  right: calc(50% - 5.4rem);
  bottom: calc(50% - 13.0rem);
  width: 10.8rem;
  transform: rotate3d(9, 18, 4.25, 12deg) scale(1.03);
  z-index: 9992;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-5-0 {
  right: calc(50% - -1.05rem);
  bottom: calc(50% - 14.6rem);
  width: 6.4rem;
  transform: rotate3d(11, 190, 0.25, 50deg) scale(0.80);
  z-index: 9991;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-5-1 {
  right: calc(50% - -1.05rem);
  bottom: calc(50% - 14.6rem);
  width: 6.4rem;
  transform: rotate3d(11, 190, 0.25, 50deg) scale(0.80);
  z-index: 9999;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-6-0 {
  right: calc(50% - -3.95rem);
  bottom: calc(50% - 2.5rem);
  width: 2.4rem;
  transform: rotate3d(-24, -12, -8.75, 72deg) scale(1.10, 1.2);
  z-index: 9995;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-7-0 {
  right: calc(50% - -4.05rem);
  bottom: calc(50% - -7.35rem);
  width: 2.4rem;
  transform: rotate3d(130, 81, -30, 55deg);
  z-index: 9995;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-8-0 {
  right: calc(50% - 4.8rem);
  bottom: calc(50% - 5.85rem);
  width: 10.4rem;
  transform: rotate3d(6, -11, .2, 8deg) scale(1.155);
  z-index: 9990;
}

.bloque-productos-modulares .bloque-productos-modulares-imagen-8-1 {
  right: calc(50% - 4.8rem);
  bottom: calc(50% - 5.85rem);
  width: 10.4rem;
  transform: rotate3d(6, -11, .2, 8deg) scale(1.155);
  z-index: 9990;
}

*/

@media screen and (max-width: 959px) {
  .bloque-productos-modulares {
    width: calc(100% - 1.5rem);
    margin: 0.75rem !important;
  }

  .bloque-productos-modulares .bloque-productos-modulares-titulo {
    font-size: 1.5rem;
    width: 15.2rem;
    top: 2.75rem;
  }

  .bloque-productos-modulares .bloque-productos-modulares-boton {
    padding: 0.5rem 1.125rem;
    font-size: 0.625rem;
  }

  .bloque-productos-modulares {
    height: 36.6875rem;
  }

  .bloque-productos-modulares-imagenes-wrapper {
    top: 1rem;
  }
}
